<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Stefan Preuss <stefan.preuss@open-xchange.org>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_mail_signatures" style="display: none;" ox:align="stretch">
    <ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
        <div ox:align="stretch">
            <table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
                <tr>
                    <td id="cms_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
                </tr>
            </table>
        </div>
    </ox:border>
    
    <ox:border type="cpbottom" dir="2" ox:align="bottom" ox:size="1.6em">
       <div class="smallpopupborderbottom border-color-design" />
    </ox:border>
    
    <ox:border type="cpbody" dir="2" ox:align="stretch" style="overflow: hidden">
        <div ox:align="left" ox:size="35em" ox:resize="dynamic" ox:min="250px" style="overflow:hidden">
            <div id="cms_signatures_header" ox:align="top" ox:size="1.6em"></div>
            <div id="cms_signatures_grid" style="overflow: auto" ox:align="stretch"></div>
        </div>
    
        <div ox:align="left" ox:size="7px" ox:split="left" class="sizesplit-vline" style="cursor:e-resize;">
            <img src="themes/default/img/split_grip_v.gif"/>
        </div>
        
        <div ox:align="top" ox:margin="5px 5px 5px 5px" style="overflow:hidden" class="background-color-content" >
            <pre id="cms_signatures_preview"> </pre>
        </div>        
    </ox:border>
    
</div>